/*
Theme Name: Hamps
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}







/*open- top error msg*/

/*please fill out the following fields error box */
.messages.crm-error {
    text-align: center;
    padding: 20px;
      color: #00e5ff!important;
	background-color: transparent;
}

.crm-container .crm-error, .crm-container .crm-inline-error {
	background-color: transparent!important;
	color: #00e5ff!important;
	line-height:1.5em;
}

.crm-container .help, .crm-container #help > p {color: red!important;}



/* ERROR PAGE - JOIN US FORM */
.crm-container .status {text-align: center;}

.crm-container .help, .crm-container #help {
	text-align: center;
	margin-left: auto!important;
	margin-right: auto!important;
	margin-bottom: 40px!important;
	
	width: 80%;
	background-color: #00e5ff!important;
}

/*error message box*/







i.crm-i {
    font-style: normal;
    display: none;
}


/* top message box Link */
.crm-contribution-main-form-block .crm-not-you-message a{
	color:#ffffff!important;
}


/*close*/













/*remvoe first crm heading title*/
.crm-title {
    display: none;
}


/* main form body */
.crm-contribution-page-id-2.crm-block.crm-contribution-main-form-block {
  	padding:30px;
}
/*msg boxes */
.crm-container .status {
    background-color: #97978D00!important;
    border: 2px solid #000000!important;
    color: #fff!important;
    text-align: center;
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 20px;
    margin-top: 20px;
}

/* crm labels */
.crm-container .crm-section .label {
    float: none!important;
    width: 100%!important;
	text-align: center!important;
	margin-bottom: 10px;
}

/*remvoe border top - above donor information */
.crm-container fieldset{
border-top: none!important;
}

/*change size of money amounts next radio*/
div.crm-container label {
    padding-bottom: 13px;
    font-size: 20px;
}




/* donation information lengend title */
.crm-container fieldset legend {
    font-size: 30px!important;
    color: #FFF!important;
    margin-top: 50px;
	    line-height: 1.1em;

}


/* donation - above amounts main donation form */
.contribution_amount-section .label label{
	font-size:40px!important;
}







/* contribute each week etc field */
.crm-public-form-item.crm-section.is_recur-section {
        max-width: 320px;
    margin-left: auto;
    margin-right: auto;
}
.hamps-every-choice {
    padding-bottom: 15px;
    display: block;
    font-size: 20px;
    margin-top: -15px;
    text-align: left;
    padding-left: 11%;
    font-weight: 600;
	padding-top:8px;
}
@media (max-width:500px){


	/* Span Tag */
	.crm-contribution-main-form-block .crm-public-form-item .content span{
		margin-left:auto;
		margin-right:auto;
		max-width:40%;
		
		
		
	}
	
}






.crm-section.contribution_amount-section, label {
    display: grid;
}
/* remove required star symbol */
.crm-marker {
    display: none;
}










/* form content fields */
.crm-profile.crm-profile-id-17.crm-profile-name-Donor_Information_17 {
    display: contents;
}
.content.contribution_amount-content {
    display: contents;
    text-align: center;
}

.crm-section.other_amount-section {
   
    text-align: center;

    margin-top:50px;
}

#pricesetTotal {
    text-align: center;
}

/* other donation input field amount */

/* donation radio btn amounts wrapper */
#priceset-div {
    padding-top: 20px;
    padding-bottom: 20px;
     margin-top: 40px;
	display: block;
	width: 100%!important;
}
#priceset-div, label {text-align: center;}


#priceset .other_amount-section .other_amount-content {
   
    margin-left: auto;
    margin-right: auto;
}
#pricevalue {
    margin-right: auto;
    margin-left: auto;
}

/* price listing amount labels of radio */
#crm-container.crm-public .price-set-row .crm-price-amount-amount {
    color: #fff!important;
}





/* donation - inner form content background */
.crm-public-form-item.crm-group.custom_pre_profile-group {
    text-align: center;
    width: 80%;
    margin: auto;
}


/* user submit form heading - lengend */
legend {border: none;}



/* button */
#crm-container.crm-public #crm-submit-buttons {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: contents;
	margin-top:30px;
}
.crm-container span.crm-button {
       display: inline-block;
    
}
/* confirm button */
#_qf_Main_upload-bottom {
    color: #000;
    
	
	font-weight:400;
	padding-bottom:10px;
	margin-top:25px;
	
		width:280px!important;
	padding-top:8px!important;
	
	
  }
.crm-container span.crm-button {
    display: contents!important;

    float: none!important;
    overflow: hidden;

    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 20px;
	left: 30%!important;

}








/* input field width */

.crm-container .big {
    width: 30em!important;
}
.crm-container .medium {
    width: 30em!important;
}


.crm-container .huge {
    width:30em!important;
}


.crm-container .six {
    width: 30em!important;
}












input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  transform: scale(1.5);
  padding: 10px;
margin-left: 2%;
}
input[type=radio]{transform:scale(1.5);}








/* dropdown fields */
.crm-container div.select2-container {
	min-width: 30%;
}

	




/* input own donation field */
.crm-container .four {
    width: 8em!important;
}





/* donation form - main page error page */


/* county and mailing list center dropdown text */
.select2-container {
    text-align: center;
}

input[type="email"], input[type="date"], input[type="search"], input[type="number"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection {

	margin-left: auto;
	margin-right: auto;

	
}



/* input field text colour */
#crm-container.crm-public input[type="text"], #crm-container.crm-public input[type="password"], #crm-container.crm-public input[type="email"], #crm-container.crm-public select {color: #000;}

/* message boxes */
.row > div:not(.col):not([class^="col-"]) {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}


/*CLOSE ERROR PAGE*/





/* donation main > make a donation page two of three form */

/* donor information title */
.crm-contribution-confirm-form-block .crm-profile-view .header-dark{
	background-color:#000000;
	text-align:center;
	font-size:25px;
}

/* total amount money and text */
.crm-contribution-confirm-form-block .crm-group > div{
	text-align:center;
	font-size:20px;
	color:#a8a8a8;
	font-weight:300;
}

/* please verifly text */
.section .crm-contribution-confirm-form-block .help{
	background-color:#000000;
	border-style:none;
	text-align:center;
	padding-bottom:18px;
	padding-top:18px;
	
}



.crm-container tr {
border-bottom: solid 2px black;
}

/* form first name */
#editrow-first_name .content{
	text-align:center;
	color:#a8a8a8;
	font-size:20px !important;
	font-weight:300;
}

/* last name */
#editrow-last_name .content{
	font-weight:300;
	font-size:20px !important;
	color:#a8a8a8;
	text-align:center;
}

/* email */
#editrow-email-Primary .content{
	text-align:center;
	font-weight:300;
	font-size:20px !important;
	color:#a8a8a8;
}

/* phone number */
#editrow-phone-Primary-1 .content{
	text-align:center;
	color:#a8a8a8;
	font-weight:300;
	font-size:20px !important;
}

/* address one */
#editrow-street_address-Primary .content{
	text-align:center;
	font-weight:300;
	font-size:20px !important;
	color:#a8a8a8;
}

/* address two */
#editrow-supplemental_address_1-Primary .content{
	text-align:center;
	font-weight:300;
	font-size:20px !important;
	color:#a8a8a8;
}

/* town */
#editrow-city-Primary .content{
	text-align:center;
	font-size:20px !important;
	color:#a8a8a8;
	font-weight:300;
}

/* county */
#editrow-state_province-Primary .content{
	text-align:center;
	font-weight:300;
	font-size:20px !important;
	color:#a8a8a8;
}

/* post code */
#editrow-postal_code-Primary .content{
	font-weight:300;
	font-size:20px !important;
	text-align:center;
	color:#a8a8a8;
}

/* yes or no */
#editrow-custom_1 .content{
	font-size:20px !important;
	font-weight:300;
	text-align:center;
	color:#a8a8a8;
}

/* your email title */
.crm-contribution-confirm-form-block .crm-group .header-dark{
	text-align:center;
	background-color:#000000;
	font-size:20px;
	font-weight:600;
	color:#ffffff;
}

/* users email */
.crm-contribution-confirm-form-block .crm-group .content{
	text-align:center;
	font-weight:300;
	font-size:20px !important;
	color:#a8a8a8;
}


/* contribution amount block */
.section .crm-contribution-confirm-form-block .crm-group{
	margin-top:31px;
	margin-bottom:61px;
}







/* Bottom btns wrapper */
.section .crm-contribution-confirm-form-block .bottom-btns-wrapper{
	display:flex;

}

/* Input */
#_qf_Confirm_back-bottom{
	margin-left:auto;
	margin-right:auto;
	display:flex;
}

/* Input */
#_qf_Confirm_next-bottom{
	margin-left:auto;
	margin-right:auto;
	display:flex;
}








/* bottom page next btn */
#_qf_Confirm_next-bottom{
	color:#020202;
}

/* bottom page back btn */
#_qf_Confirm_back-bottom{
	color:#020202;
}





/* bottom page btns */
#crm-submit-buttons span{
	margin-left:8px;
	padding-right:14px;
	
}



/*close*/


















/* test and main membership points */
#crm-container.crm-public .calc-value, #crm-container.crm-public .content {
    text-align: center;
    margin-bottom: 10px!important;
    margin-top: 10px;
}

#crm-container.crm-public .price-set-row .crm-price-amount-label {
    color: #fff!important;
}

/* membership selection */
#crm-container.crm-public .price-set-row .highlight .crm-price-amount-label {
    color: #fff!important;
}

/* test membership */
.crm-container td {
    text-align: center;
    font-size: 18px;
	color: #a8a8a8!important;
}
/*select membership renewal level */
.crm-container .header-dark {
    background-color: #000!important;

}


/* lengend title membership reg */
legend {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

/* no thank you selected colour */
#crm-container.crm-public .price-set-row .highlight label {
    color: #fff!important;
}


/*CLOSE JOIN US*/






/* THANK YOU page */

/*success transaction box*/
.crm-container .help, .crm-container #help {
  background-color: #00E5FF!important;
    border: 1px solid #000!important;
    color: #000!important;
    font-size: 20px!important;

     padding: 12px!important;
    margin-top: 20px;
}

/* share - tell a friend */
#tell-a-friend {
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    display: grid;
}

@media (max-width: 500px){
	#tell-a-friend { width: 50%;}
	}





.crm-container a.button, .crm-container a.button:link, .crm-container a.button:visited, .crm-container input.crm-form-submit, .crm-container .ui-dialog-buttonset .ui-button, .crm-container input[type="button"], .crm-container .crm-button {
    color: #000!important;
    padding: 12px!important;
    margin-top: 25px!important;
}






/* headers */
.crm-container .header-dark {
	text-align: center;
background-color: #000;
	font-size: 20px;
}
/*membership chosen */
.crm-container td
font-size: 16px;
}

/* amount you donated */
.crm-container div.display-block {
font-size: 18px;
    text-align: center!important;
    color: #a8a8a8!important;
	margin-left: auto;
	margin-right: auto;
}

.display-block {
    display: block;
    text-align: center;
}



/*close thanks page*/


/*join page - error with form fix */
.crm-container fieldset {
       display: contents;
}


#cms_name {
    width: 50%;
    display: block;
}
#cms_pass {
    display: block;
    width: 50%;
}
#cms_confirm_pass {
    width: 50%;
    display: block;
}


/*error page - confirm */

/* confirm content width page */
#wrapper #main #crm-container #crm-main-content-wrapper #Confirm .section .section-content .col{
	margin-left:auto !important;
	margin-right:auto !important;
}

/*error page confirm btn wrapper to center btn*/
#hamps-confirm-btn-container {
    text-align: center;
}
/*log in user wrapper*/
.log-in-user-wrapper {
    width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}




.crm-container a.button, .crm-container a.button:link, .crm-container a.button:visited, .crm-container input.crm-form-submit, .crm-container .ui-dialog-buttonset .ui-button, .crm-container input[type="button"], .crm-container .crm-button {
	text-shadow: 0 1px 0 black;
	background: #00e5ff!important;	
	 border: none!important;
}



/*content fields - all */
.crm-container .crm-section .content {
    margin: auto!important;
}

/*join drop down correct alignment text*/
.select2-container.select2-allowclear .select2-choice .select2-chosen {
    margin-right: auto!important;
}








/* MEMBERSHIP - page */


/* Label */
.crm-dashboard-civicontribute td .view-content div label{
	background-color:#00e5ff;
	color:#020202;
	padding-top:13px;
}

/* Header dark */
.crm-dashboard-civicontribute td .header-dark{
	background-color:#00e5ff !important;
	color:#020202;
	padding-top:13px;
	padding-bottom:13px;
}

/* Header dark */
.dashboard-elements tr .header-dark{
	padding-bottom:13px;
	padding-top:13px;
	background-color:#00e5ff !important;
	color:#020202;
}



/* Link (hover) */
.crm-dashboard-civicontribute span a:hover{
	color:#ffffff;
}
/* Link */
.crm-dashboard-civicontribute span a{
	color:#c4c4c4;
	
}
/* Link (hover) */
.form-item tr a:hover{
	color:#ffffff;
}

/* Link (hover) */
.crm-dashboard-civicontribute td a:hover{
	color:#ffffff;
	
}
/*close*/



/* membership - view page */
/* Container */
#crm-container{
	width:95%;
	margin-left:auto !important;
	margin-right:auto !important;
}

/* Table */
#wrapper #main #crm-container #crm-main-content-wrapper #recurring-contribution-payments .crm-accordion-wrapper .crm-accordion-body #DataTables_Table_0_wrapper .crm-contact-contributions{
	width:100% !important;
}

/* Accordion header */
#recurring-contribution-payments .crm-accordion-wrapper .crm-accordion-header{
	margin-top:81px;
	margin-bottom:41px;
}

/* Accordion body */
#recurring-contribution-payments .crm-accordion-wrapper .crm-accordion-body{
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
}

/* Breadcrumb */
#crm-container .breadcrumb{
	padding-top:41px;
	padding-bottom:41px;
}

/* Link */
#crm-container .breadcrumb a{
	color:#00e5ff;
	
}

/* close */


/*MEMBERSHIP - cancel billing address */
/* Span Tag */
#crm-container form span{
	
	text-shadow:none;
}

/* Cancel */
div #main #crm-container div form div .crm-i-button .cancel{
	color:#020202 !important;
}


/*close*/

/* MEMBERSHIP - CANCEL BILLING */
/* Division */
#crm-container div .crm-auto-renew-membership-cancellation{
	background-color:#212121;
}

/* Division */
#crm-container div .crm-contributionrecur-form-block{
	background-color:rgba(239,239,229,0);
	padding-bottom:72px;
}

/* Division */
.crm-auto-renew-membership-cancellation .crm-contributionrecur-form-block div{
	padding-top:0px;
	padding-bottom:110px;
	padding-left:21px;
}

/* Label */
.crm-contributionrecur-form-block .label label{
	color:#a8a8a8;
}

/* Label */
.crm-contributionrecur-form-block tr label{
	color:#ffffff !important;
}


/* Input */
.crm-contributionrecur-form-block tr input[type=radio]{
	margin-left:16px;
}

/* Division */
#crm-container div .help{
	margin-top:61px;
}




/*CLOSE*/

/* history - membership */
 /* Info panel */
#crm-main-content-wrapper .crm-recurcontrib-view-block .crm-info-panel{
	background-color:#d62222;
}

/* Table Data */
.crm-info-panel tr td{
	background-color:#191919 !important;
}

/* Division */
#DataTables_Table_0_wrapper{
	width:81%;
	
}
/*close*/






#checkavailability {
    color: #00e5ff;
}


/* email a friend page */

/* Paragraph */
.tell_friend_form-group tr p{
	padding-top:20px;
	padding-bottom:20px;
}

/* Table Data */
.tell_friend_form-group > table > tbody > tr > td{
	padding-bottom:20px !important;
}

/* Table Data */
.tell_friend_emails-group tr td{
	background-color:#000000 !important;
	border-right-style:none;
	border-color:#000000 !important;
	border-width:1px;
	border-style:solid !important;
}

/* Input */
.tell_friend_emails-group tr input[type=text]{
	padding-right:0px !important;
	padding-left:0px !important;
	padding-top:0px !important;
}

/* Label */
table tbody tr .right label{
	color:#f38a8a;
	
}





